﻿html{height:100%;}
body {
	width:100%;
    height:100%;
    font-family: "Raleway", sans-serif !important;
    font-size: 145px;

}   

ul {  list-style: none;}

 p, h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
}


/* Body-css */
.LoginPanel{margin:65px 0px 0 239px;}


/* Body-css */
html,body,div,span,h1,h2,h3,h4,h5,h6
,pfooter
,header,section
{margin:0;padding:0;border:0;outline:0;
font-size:100%;font:inherit;vertical-align:baseline;
font-family:inherit;font-size:100%;font-style:inherit;
font-weight:inherit;}


/* General
-------------------------------------------------------------- */

p { margin: 0 0 20px; }


/* Elements
-------------------------------------------------------------- */
html { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*,
*:before,
*:after { -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; }
hr { background-color: #e0e0e0; border: 0; height: 1px; margin-bottom: 20px; }

/* List */
ul,
ol { padding: 0; margin: 0 0 20px 20px; }
ul { list-style: disc; }
ol { list-style: decimal; }
li > ul,
li > ol { margin-bottom: 0; }
ul li,
ol li { padding: 0.1em 0; }

/* Links */
a { color: #1c63b8; outline: 0; text-decoration: none; -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; transition: all ease 0.3s; }

a:hover,
a:focus,
a:active { outline: 0; color: #333; text-decoration: none }

/* Typography
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 { font-family: "Poppins", sans-serif; letter-spacing: 1px; color: #333; font-weight: 500; line-height: 1.5; margin: 0 0 15px; text-rendering: optimizeLegibility; }

h1 { font-size: 2.428em; } /* 34px */
h2 { font-size: 2.142em; } /* 30px */
h3 { font-size: 1.714em; } /* 24px */
h4 { font-size: 1.428em; } /* 20px */
h5 { font-size: 1.285em; } /* 18px */
h6 { font-size: 1.142em; } /* 16px */

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a { color: inherit }


p{line-height: 27px;
    font-size: 15px;
	letter-spacing: 0.5px;
    font-weight: 500;
    color: #635e5e;}

.font-heading { font-family: "Poppins", sans-serif; letter-spacing: 1px; font-weight: 500; }

/* Extra classes
-------------------------------------------------------------- */
.display-block { display: block !important; }
.display-inline { display: inline !important; }

.text-accent-color { color: #1c63b8; }
.text-white { color: #fff !important; }
.text-dark { color: #333 !important; }
.text-light { color: #777 !important; }
.text-very-light { color: #dbdbdb !important; }

.bg-accent { background-color: #77221f; }

.bg-light-grey { background-color: #f7f7f7; }

.bg-dark { background-color: #333 !important; }

.text-center { text-align: center !important; }
.text-right { text-align: right !important; }
.text-left { text-align: left !important; }
.text-del { text-decoration: line-through !important; }

.letter-spacing-n05px { letter-spacing: -0.5px !important; }
.letter-spacing-n1px { letter-spacing: -1px !important; }
.letter-spacing-n2px { letter-spacing: -2px !important; }
.letter-spacing-n3px { letter-spacing: -3px !important; }


@media only screen and (max-width: 991px) {
	.sm-block { display: block; }
}




/* Grid
-------------------------------------------------------------- */
  .wprt-row { margin: 0 -10px }
.wprt-row .col { float: left; padding: 0 10px; }
.wprt-row .span_1_of_1.col { float: none }
.wprt-row .span_1_of_2 { width: 50% }
.wprt-row .span_1_of_3 { width: 33.33% } 
.wprt-row .span_1_of_4 { width: 25% }
.wprt-row .span_1_of_5 { width: 20% } 
 

/* Layout
-------------------------------------------------------------- */
.wprt-container { width: 1180px;  margin: 0 auto; max-width: 90%; }
#page { background: #fff; }
#main-content { padding: 94px 0; }
body.front-page #main-content,
body.page #main-content { padding-top: 0; padding-bottom: 0; }

/* Inner Content */
#inner-content,
#inner-sidebar { position: relative; z-index: 1; }

#inner-content:after,
#inner-sidebar:after { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border-style: solid; border-width: 0; z-index: -1; }

/* Sidebar Right */
#site-content { float: left; width: 73.306% }
#sidebar { float: right; width: 22.467% }

/* Sidebar Left */
.sidebar-left #site-content { float: right; }
.sidebar-left #sidebar { float: left; }

/* No Sidebar */
.no-sidebar #site-content,
#site-content.archive-project { width: 100% !important; max-width: none !important; float: none !important; }

/* Boxed layout */

.font-size-18{font-size:18px;}

.container-fluid {padding:0px!important;}
.widget .widget-title span{font-size:25px; color:#333;}


/* Top Bar
-------------------------------------------------------------- */
#top-bar { font-size: 0.928em; position: relative; z-index: 1; background-color: #f0f0f0; }
#top-bar,
#top-bar a { color: #999; }
#top-bar a:hover { text-decoration: underline; }
#top-bar-inner { padding: 6px 0; }
#top-bar .top-bar-inner-wrap { display: table; overflow: hidden; width: 100%; }
#top-bar .top-bar-content { display: table-cell; margin: 0; text-align: left; vertical-align: middle; width: 75%;}
#top-bar .top-bar-socials { display: table-cell; text-align: right; vertical-align: middle; width: 25%;}
#top-bar .top-bar-socials .texts { padding-right: 5px; }

/* Top Bar Content */
#top-bar .top-bar-content .content { position: relative; display: inline-block; margin-right: 23px; padding-left: 23px; }
#top-bar .top-bar-content .content:last-child { margin-right: 0; }
#top-bar .top-bar-content .content:before { font-size: 14px; color: #c3c3c3; font-family: "wprticons"; position: absolute; left: 0; left: 1px; top: -2px; width: 20px; height: 20px; content: ""; }
#top-bar .top-bar-content .content.welcome:before { content: "\e934"; }
#top-bar .top-bar-content .content.time:before { content: "\e823"; }
#top-bar .top-bar-content .content.phone:before { content: "\e843"; }
#top-bar .top-bar-content .content.address:before { content: "\e92f"; }

/* Top Bar Socials */
#top-bar .top-bar-socials .icons a { position: relative; z-index: 1; font-size: 13px; color: #c3c3c3; background-color: #fff; border-radius: 14px; width: 28px; height: 28px; margin-left: 2px; line-height: 28px; text-align: center; display: inline-block; }
#top-bar .top-bar-socials .icons a:hover { text-decoration: none; background-color: #1c63b8; color: #fff; }
#top-bar .top-bar-socials .icons a:last-child { margin-right: 0; }

/* Top Bar Menu */
.top-bar-menu { margin: 0; list-style: none; padding-left: 10px; }
.top-bar-menu li { margin-right: 20px }
.top-bar-menu li li { display: none !important; /* hide dropdowns on top menu */ }
.top-bar-menu li:last-child { margin-right: 0 }
.top-bar-menu,
.top-bar-menu li { display: inline-block; position: relative; }
.top-bar-menu li:before { content: "/"; position: absolute; left: -13px; top: 1px; }
.top-bar-menu li:first-child:before {display: none; }
.top-bar-menu li a { color: #999; display: inline-block; }

/* Style 2 */
#top-bar.style-2 { background-color: transparent; border-bottom: 1px solid rgba(255,255,255,0.08) }
#top-bar.style-2 { color: #dbdbdb; }
#top-bar.style-2 #top-bar-inner { padding: 8px 0; }
#top-bar.style-2.style-2 .top-bar-socials .icons a { background-color: transparent; color: #fff; }
#top-bar.style-2 .top-bar-socials .icons a:hover { color: #1c63b8; }
#top-bar.style-2 .top-bar-content .content:before { color: #fff; }
/* Style 3 */
#top-bar.style-3 { background-color: #1c63b8; }
#top-bar.style-3 { color: #fff; }
#top-bar.style-3 .top-bar-socials .icons a { background-color: transparent; color: #fff; }
#top-bar.style-3 .top-bar-socials .icons a:hover { color: #333; }
#top-bar.style-3 .top-bar-content .content:before { color: #fff; }

/* Header
-------------------------------------------------------------- */
#site-header { position: relative; background-color: #fff; box-shadow: 0 0 7px rgba(0, 0, 0, 0.15); }
#site-header-inner { position: relative; padding-top: 28px; padding-bottom: 28px; height: 100%; -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; transition: all ease 0.3s; }
#site-logo { float: left; max-width: 100%; -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; transition: all ease 0.3s; }
#site-logo-inner { margin-top: 2px; }
#site-logo .site-logo-text { color: #333; font-size: 22px; line-height: 34px; font-weight: 700; }
#site-logo .site-logo-text:hover { color: #1c63b8; }

.menu-has-search #site-header #main-nav { right: 28px; }
.menu-has-cart #site-header #main-nav { right: 40px; }
.menu-has-search.menu-has-cart #site-header #main-nav { right: 74px; }
.menu-has-search.menu-has-cart .nav-top-cart-wrapper { right: 30px; }

#site-header #main-nav .menu-fallback { padding-right: 16px; }
#site-header #main-nav .menu-fallback:hover { color: #aaa; }
#site-header #main-nav > ul > li > a { height: 56px; line-height: 56px; }
#site-header .header-search-icon { color: #333; display: inline-block; height: 56px; line-height: 54px; font-size: 19px; }
#site-header .header-search-icon:hover { color: #1c63b8; }
#site-header .nav-top-cart-wrapper .nav-cart-trigger { display: block; height: 56px; line-height: 52px; color: #333; font-size: 19px; }
#site-header .site-navigation-wrap .inner { position: relative; }

#site-header .site-navigation-wrap #main-nav > ul > li {margin: 0 12px; padding: 0 0px; -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; transition: all ease 0.3s; }
#site-header .site-navigation-wrap #main-nav > ul > li > a {font-size:18px; text-transform:uppercase; color:#fff; padding: 7px 11px; color: #fff; background-color: rgba(38,135,189,0.5); height: 65px; line-height: 56px; position: relative; }
#site-header .site-navigation-wrap #main-nav > ul > li:hover { background-color: rgba(0,0,0,0.3); }
#site-header .site-navigation-wrap #main-nav > ul > li:focus { background-color: rgba(0,0,0,0.3); }
#site-header .site-navigation-wrap #main-nav > ul > li.current-menu-item:after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 2px; background-color: #fff; }




/* Header fixed */
#site-header.is-fixed,
.site-navigation-wrap.is-fixed { position: fixed; left: 0; top: 0; width: 100%; z-index: 9989; }
#site-header.is-small #site-header-inner { padding-top: 10px; padding-bottom: 10px; }

/* Header Styles */
.header-style-1 #site-header #main-nav,
.header-style-2 #site-header #main-nav { position: absolute; right: -13px; top: 50%; z-index: 10; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); }

.header-style-1 #site-header-inner { padding-top: 23px; padding-bottom: 23px; }
.header-style-1 #site-header .header-search-icon,
.header-style-1 #site-header .nav-top-cart-wrapper .nav-cart-trigger { line-height: 50px; }


.header-style-3 #site-header .header-search-icon:hover { background-color: rgba(0,0,0,0.1); color: #fff; }

.header-style-4 #site-logo-inner { margin: 0 0 0 30px; }

.header-style-4 #site-header-inner {
	padding-top: 23px;
	padding-bottom: 23px;
	background-color: rgba(0,0,0,0.32);
	border: 1px solid rgba(0,0,0,0.1);
}


/* Header Search */
#site-header #header-search { position: absolute; right: 0; top: 50%; z-index: 10; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); }
#site-header .header-search-form { position: absolute; right: 30px; top: 4px; width: 300px; display: none; }
#site-header .header-search-field { width: 300px; border: 0; margin: 0; padding-top: 5px; padding-bottom: 5px; background-color: #fff; box-shadow: 1px 2px 10px 0px rgba(0,0,0,0.1); -webkit-box-shadow: 1px 2px 10px 0px rgba(0,0,0,0.1) }
#site-header .header-search-submit { position: absolute; right: 0; top: 0; filter: alpha(opacity=0); opacity: 0; visibility: hidden; display: none; }
#site-header .header-search-form.show { filter: alpha(opacity=100); opacity: 1; visibility: visible; }

/* Header Aside Content */
#site-header #header-aside { float: right;  padding: 40px 0px;}
#site-header .header-info { float: right; }
#site-header .header-info .info-wrap { display: table; overflow: hidden;  width: 100%; }
#site-header .header-info .info-i,
#site-header .header-info .info-c { display: table-cell; text-align: left; vertical-align: middle; line-height: 20px; }
#site-header .header-info .info-i { width: 40px; }

#site-header .header-info .info-i span { z-index: 1; font-size: 46px; line-height: 46px; margin-right: 20px; padding-left: 1px; color: #87cdf4; display: inline-block; }
/* rr */
#site-header .header-info .inner > div { margin-right: 46px; float: left; position: relative; }
#site-header .header-info .info-c > .title { color: #921c19; font-family: "Poppins", sans-serif; font-weight: 500; font-size: 16px; letter-spacing: 0.5px; }
/* tt */
#site-header .header-info .info-c > .subtitle { font-size: 15px; line-height: 26px; }

#site-header .header-aside-btn { float: right; }
#site-header .header-aside-btn a { font-family: "Poppins", sans-serif; font-weight: 500; font-size: 13px; letter-spacing: 1px; display: inline-block; margin-top: 2px; padding: 0 40px; line-height: 40px; }
#site-header .header-aside-btn a:hover { opacity: 0.75 }
#site-header .header-aside-btn a > span:before { color: #dadada; }
#site-header .header-aside-btn a { border: 3px solid #f0f0f0; color: #777; }


/* Menu */
#main-nav .menu-fallback { position: relative; text-decoration: underline; display: inline-block; height: 50px; line-height: 50px; }
#main-nav { display: block; }
#main-nav ul { margin: 0; }
#main-nav ul li { position: relative; list-style: none; padding-top: 0; padding-bottom: 0; }
#main-nav > ul > li { float: left; padding: 0 16px; }
#main-nav > ul > li > a { display: block; font-family: "Poppins", sans-serif; font-weight: 500; letter-spacing: 1px; font-size: 14px; color: #333; }
#main-nav > ul > li > a:hover,
#main-nav > ul > li.current-menu-item > a { color: #1c63b8; }
#main-nav > ul > li.menu-item-has-children > a { position: relative; padding-right: 15px; }
#main-nav > ul > li.menu-item-has-children > a:after { font-weight: normal; content: "\e835"; font-family: "wprticons"; position: absolute; right: 0; top: 0; }
/* Main Menu */


.navigation{background:#87cdf4;}
.navigation .navbar{margin-bottom:0px;}
.navigation .navigation .navbar-inverse .navbar-nav>li{padding: 0px 5px;}
.navigation .navbar-inverse{background:none; border:none;}
.navigation .navbar-inverse .navbar-nav>li>a{font-size: 18px; line-height:26px; font-weight:bold; text-transform: uppercase;color: #fff;
background:#1c539e; position: relative;}

.navigation .navbar-inverse .navbar-nav>li>a:hover{color:#fff; background:#6f0a16!important;}

.sticky .navbar-inverse .navbar-nav>li>a{font-size:15px; font-weight:300; padding: 7px 17px}
.sticky .navbar-inverse .navbar-nav>li{margin:4px!important; padding:0px 10px; ;}
.sticky .navbar-inverse .navbar-nav>li>a:hover{background:#87cdf4; color:#fff;}


.navigation .navbar-inverse .navbar-nav>li>a .caret {margin:6px 5px; }

.navigation .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, 
.navbar-inverse .navbar-nav>.active>a:hover {color:#fff; background:#6f0a16!important;}

.navigation .navbar-nav>li>.dropdown-menu {font-size: 15px; color: #fff;  background: #87cdf4; padding:0px;}
.navigation .navbar-nav>li>.dropdown-menu li a{font-size:14px; color:#fff; padding:8px px; text-align:center;}
.navigation .navbar-nav>li>.dropdown-menu li a:hover, .navigation .navbar-nav>li>.dropdown-menu li a:focus{background:#1c539e; color:#fff;}

.container-fluid-why-us img{height:450px;}



/* service */

.wprt-grid-box.col-3 .grid-item:hover{border: 1px solid #333; box-shadow: -1px 3px 17px #1c63b8;}
/* Featured Title
-------------------------------------------------------------- */

/* gallery */

.gallery{background:#1c63b84f; }


.wprt-icon-box.has-width.w65 .icon-wrap{padding:10px 0px;}


/* Widgets
-------------------------------------------------------------- */
.footer{background:#87cdf4;}


#sidebar .widget,
#footer-widgets .widget { position: relative; z-index: 1; margin-top: 50px; }
#footer-widgets .widget { margin: 0 0 26px; color: #b1b1b1; }
#sidebar .widget.widget_spacer,
#footer-widgets .widget.widget_spacer { margin: 0; }
#sidebar .widget:first-child { margin: 0; }
#sidebar .widget ul,
#footer-widgets .widget ul { margin: 0; list-style: none; }
#footer-widgets select { background-color: #45484b; border-color: #45484b; color: #b1b1b1; }

#footer-widgets input, #footer-widgets textarea,
#footer-widgets .widget.widget_calendar table,
#footer-widgets .widget.widget_calendar th,
#footer-widgets .widget.widget_calendar td { border-color: #45484b; color: #45484b; }
#footer-widgets hr { background-color: #45484b; }



#sidebar .widget.widget_recent_comments { color: #a0a0a0; }
#sidebar .widget.widget_recent_entries .post-date,
#footer-widgets .widget.widget_recent_entries .post-date { display: block; font-size: 1em; }
#sidebar .widget.widget_recent_comments .comment-author-link { color: #777 }
#footer-widgets .widget.widget_recent_comments .comment-author-link { color: #dfdfdf }
#sidebar .widget.widget_calendar caption,
#footer-widgets .widget.widget_calendar caption { color: #1c63b8; }

/* Widget: Text */
#sidebar .widget.widget_text p:last-child,
#footer-widgets .widget.widget_text p:last-child { margin-bottom: 0; color:#000;}

 
#footer-widgets .widget.widget_categories ul li a:hover,
#footer-widgets .widget.widget_meta ul li a:hover,
#footer-widgets .widget.widget_pages ul li a:hover,
#footer-widgets .widget.widget_archive ul li a:hover,
#footer-widgets .widget.widget_recent_entries ul li a:hover,
#footer-widgets .widget.widget_recent_comments ul li a:hover { color: #1c63b8; }



/* Widget: Information */
#sidebar .widget.widget.widget_information ul li,
#footer-widgets .widget.widget.widget_information ul li { position: relative; padding: 0 0 0 22px; margin-bottom: 5px; border: 0; }
#sidebar .widget.widget.widget_information ul li:last-child,
#footer-widgets .widget.widget.widget_information ul li:last-child { margin-bottom: 0 !important; }
#sidebar .widget.widget.widget_information ul li .inner:before,
#footer-widgets .widget.widget.widget_information ul li .inner:before { display: block; content: ""; position: absolute; left: 0; top: 12px; width: 5px; height: 5px; background-color: #1c63b8; }
#footer-widgets .widget.widget.widget_information ul li .hl { color: #000; }
#footer-widgets .widget.widget.widget_information ul li .text a{color:#77221f; text-decoration:none;}
	
/* Widget: Links */

#sidebar .widget.widget_links ul li,
#footer-widgets .widget.widget_links ul li { border: 0; margin-bottom: 3px; }
#sidebar .widget.widget_links ul.col2 li,
#footer-widgets .widget.widget_links ul.col2 li { padding: 0; }
#sidebar .widget.widget_links ul li a,
#footer-widgets .widget.widget_links ul li a { position: relative; display: inline-block; padding-left: 22px; color: #777; }
#sidebar .widget.widget_links ul li i,
#footer-widgets .widget.widget_links ul li i { font-size: 12px; position: absolute; left: 0; top: 8px; color: #b1b1b1; }
#sidebar .widget.widget_links ul li a:hover,
#footer-widgets .widget.widget_links ul li a:hover { color: #1c63b8; }
#footer-widgets .widget.widget_links ul li a { color: #77221f;     padding: 5px 0px 0px 15px;}
#footer-widgets .widget.widget_links ul li a:before { display: block; content: "";  position: absolute; left: 0; top: 12px; width: 5px; height: 5px; background-color: #1950a1; }
#footer-widgets .widget.widget_links .text{color:#77221f;}


/* Widget: Socials */
#sidebar .widget.widget_socials .socials,
#footer-widgets .widget.widget_socials .socials { margin: 0 -3px; }
#sidebar .widget.widget_socials .socials .icon,
#footer-widgets .widget.widget_socials .socials .icon { padding: 0 3px; float: left; margin: 1px 0 3px 0; }
#sidebar .widget.widget_socials .socials a,
#footer-widgets .widget.widget_socials .socials a { padding: 10px 2px; float: left; font-size: 14px; border: 1px solid rgba(255,255,255, 0.9); color: #1c539e; display: inline-block; width: 38px; height: 38px; line-height: 38px; text-align: center; z-index: 1; }
#sidebar .widget.widget_socials .socials a:hover,
#footer-widgets .widget.widget_socials .socials a:hover,
#footer-widgets .widget.widget_socials .socials a.active {padding: 10px 0px; background-color: #77221f; border-color: #1c63b8; color: #fff; }



/* Footer
-------------------------------------------------------------- */
#footer { background-color: #87cdf4; padding-top:30px; }


#footer .widget-title h2{color:#333; font-size:25px;}




/* Media Queries
-------------------------------------------------------------- */
@media only screen and (min-width: 1200px) {
	.container { width: 1210px; }
}

@media only screen and (max-width: 1230px) {


	#top-bar .top-bar-content { width: 65%; }
	#top-bar .top-bar-socials { width :35%; }
}

@media only screen and (max-width: 991px) {
	#site-header .mobile-button { display: block; }

	#main-nav,
	#site-header #header-search,
	.nav-top-cart-wrapper,
	.site-navigation-wrap,
	

	#site-content,
	#sidebar { width: 100% !important; max-width: none !important; float: none; }
	#inner-content { padding-left: 0 !important; padding-right: 0 !important; }

	#main-content { padding: 60px 0; }

	#site-header #site-header-inner { padding-top: 15px; padding-bottom: 15px; }
	#site-logo { max-width: 202px; }

	#featured-title .featured-title-inner-wrap { padding: 32px 0; }
	#featured-title .featured-title-heading { font-size: 18px; }

	.hentry { margin-top: 44px; }
	.hentry .post-content-single-wrap .post-media { margin-bottom: 28px; }
	.hentry .post-content-wrap { padding-top: 28px; }
	.hentry .post-title { margin-bottom: 12px; }
	.hentry .post-meta { margin-bottom: 14px; }

	#footer-widgets .widget { margin-top: 20px; }
	#footer-widgets .widget.widget_instagram .instagram-wrap,
	#footer-widgets .widget.widget_flickr .flickr-wrap { max-width: 400px; }
}

@media only screen and (max-width: 767px) {

#EDG_1_RedGrungebg .EDGTitle .EDGTitleText{font-size: 20px;line-height: 24px;}

.navbar-inverse .navbar-toggle {
    border-color: #87cdf4;
    background: #87cdf4;
    margin: -55px 31px;
}


	#footer { padding: 40px 0 30px; }
	#footer-widgets .wprt-row .col { width: 100%; }

	#bottom .bottom-bar-menu { width: 100%; display: block; text-align: center; }

}

@media only screen and (max-width: 767px){
#dnn_dnnLOGO_imgLogo {
    width: 65%;
    
}
#header-aside,
	#sidebar { display: none; }

.caret{margin: 5px 0px 0px 10px;}
.sticky .navbar-inverse .navbar-toggle {
    border-color: #87cdf4;
    background: #333;
    margin: 0 31px;}

.row-services .nav-tabs li{widht:100%;}
}

.row-services .item-content {
    padding: 33px 0 0;
}

 .row-services .item-content > div {
    padding: 0;
    margin-bottom: 3px;
}



 .row-services .item-content .icon {
    font-size: 14px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: #e8e8e8;
    color: #1c63b8;
    text-align: center;
    padding: 7px 7px;
    margin: 0px 6px;
}
.row-services .item-content .inner{margin: 6px 1px;}








.row-services .nav-tabs li.active{border-top: 2px solid #1c63b8;
    border-left: 1px solid #dbdbdb !important;
    border-right: 1px solid #dbdbdb !important;
    border-bottom: 1px solid #fff !important;

}
  .row-services .nav-tabs li{  font-family: "Poppins", sans-serif;
    letter-spacing: 0.5px;
    line-height: 30px;
    color: #000;
    padding: 0;
    list-style: none;
    margin: 0 2px 0 0;
    display: inline-block;
  background-color: #87cdf4;
margin:5px;
border-top: 2px solid #1c63b8;
    border-left: 1px solid #dbdbdb !important;
    border-right: 1px solid #dbdbdb !important;
    border-bottom: 1px solid #fff !important;
  }
  
   .row-services .nav-tabs li a{ color: #020202;
    font-size: 16px;
    padding: 13px 23px;
   }
   
   
  .row-services .nav-tabs li a:hover{background: #1c63b8; color:#fff;}

  #site-header .header-info .subtitle a {
    font-size: 15px;
    line-height: 26px;
    color: #333;
}

#dnn_FullWidth_PaneF{padding:0px;}


.sticky {
    width: 100% !important;
	box-shadow: 11px 5px 15px;
    position: fixed;
    z-index: 999;
    top: 0px;
    background: #87cdf4;
    padding: 0px 0 0px 0px;
}
.back-to-top {
    position: fixed;
    right: 64px;
    bottom: 60px;
    width: 30px;
    height: 30px;
    color: #fff;
    text-align: center;
    z-index: 99;
    font-size: 25px;
    cursor: pointer;
}
.copyright_style{padding: 0px 20px 5px 20px;}
.row {margin:0px!important;}	

.col-sm-12{padding:0px!important;}
.bg-light-grey{    padding-bottom: 30px;}
.wprt-headings.style-1 .heading{margin: 30px 0 20px 0;}


@media (min-width: 767px) and (max-width:991px){
	.navigation .navigation .navbar-inverse .navbar-nav>li {margin: 10px 10px; padding:0px;}
    
   .navigation .navbar-inverse .navbar-nav>li>a {
    font-size: 15px;
    line-height: 22px;
    padding: 3px 6px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    background-color: rgba(38,135,189,0.5);
    position: relative;
}


}
@media (min-width: 768px) and (max-width:1050px){

#site-header .header-info .inner > div {
    margin-left: 140px;
    position: relative;
}

#site-header .header-info {
    float: right;
   padding-left: 144px;
	}
}
@media (min-width: 1050px) and (max-width:1200px){
#site-header .header-info .inner > div {
    margin-right: 45px;
    float: right;
  
    position: relative;
}
}

